Thanks Thanks:  2
Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 14
  1. #1
    Anfänger
    Registriert seit
    27.11.2013
    Beiträge
    7
    Total Downloaded
    933,5 KB
    Total Downloaded
    933,5 KB
    ReceiverDankeAktivitäten

    kernel-module-ax88179-178a für kernel 3.14.2-r11.07 fehlt für image 4.2 ??

    Hallo,
    wäre es möglich das kernel-module als ipk für die quad zur Verfügung zu stellen?
    Damit der Digitus gigabit usb3 mit dem aktuellen 4.2 wieder zum laufen zu bringen ist.
    Scheint nicht auf dem Feed zu sein.

    unter 5.1 geht´s problemlos. Aber ich nutze gerne hbbtv...

    Vielen Dank für das tolle Image

    •   Alt Advertising

       

  2. #2
    Avatar von -=niki=-
    Registriert seit
    07.04.2013
    Beiträge
    858
    Total Downloaded
    19,78 MB
    Total Downloaded
    19,78 MB
    ReceiverDankeAktivitäten
    Box 1:
    Gigablue Solo @ ATV4
     
     
    Box 2:
    Sogno 8800HD @ ATV4 / PLI4
     
     
    Box 3:
    diverse
     
     
    Der Treiber wird sowohl für 4.2 als auch für 5.1 gebaut
    was bringt denn im Telnet bei dir

    ~# opkg update
    ~# opkg list |grep asix

    ??

  3. #3
    Anfänger
    Registriert seit
    27.11.2013
    Beiträge
    7
    Themenstarter
    Total Downloaded
    933,5 KB
    Total Downloaded
    933,5 KB
    ReceiverDankeAktivitäten
    Hallo niki,

    hier die ausgabe:
    Code:
    root@gbquad:~# opkg update                                                      
    Downloading http://feeds.mynonpublic.com/4.2/gbquad/3rdparty/Packages.gz.
    Inflating http://feeds.mynonpublic.com/4.2/gbquad/3rdparty/Packages.gz.
    Updated list of available packages in /var/lib/opkg/openatv-3rdparty.
    Downloading http://feeds.mynonpublic.com/4.2/gbquad/all/Packages.gz.
    Inflating http://feeds.mynonpublic.com/4.2/gbquad/all/Packages.gz.
    Updated list of available packages in /var/lib/opkg/openatv-all.
    Downloading http://feeds.mynonpublic.com/4.2/gbquad/gbquad/Packages.gz.
    Inflating http://feeds.mynonpublic.com/4.2/gbquad/gbquad/Packages.gz.
    Updated list of available packages in /var/lib/opkg/openatv-gbquad.
    Downloading http://feeds.mynonpublic.com/4.2/gbquad/gbquad_3rdparty/Packages.gz.
    Inflating http://feeds.mynonpublic.com/4.2/gbquad/gbquad_3rdparty/Packages.gz.
    Updated list of available packages in /var/lib/opkg/openatv-gbquad_3rdparty.
    Downloading http://feeds.mynonpublic.com/4.2/gbquad/mips32el/Packages.gz.
    Inflating http://feeds.mynonpublic.com/4.2/gbquad/mips32el/Packages.gz.
    Updated list of available packages in /var/lib/opkg/openatv-mips32el.
    
    root@gbquad:~# opkg list |grep asix                                             
    enigma2-plugin-drivers-network-usb-asix - 1.0-r2 - ASIX AX8817X based USB 2.0 Ethernet Devices
    kernel-module-asix - 3.14.2-r11.07 - asix kernel module
     asix kernel module; ASIX AX8817X based USB 2.0 Ethernet Devices
    root@gbquad:~#
    das oben ist ja der falsche treiber
    der richtige ist dieser hier:
    Code:
    root@gbquad:~# opkg list |grep ax88179
    ax88179-178a - 1.4.0-r7 - ASIX AX88179_178A USB 3.0/2.0 Gigabit Ethernet Network Adapter
    enigma2-plugin-drivers-network-usb-ax88179-178a - 1.0-r2 - ASIX AX88179_178A USB 3.0/2.0 Gigabit Ethernet Network Adapter
    kernel-module-ax88179-178a - 3.14.2-r11.06
    root@gbquad:~#
    wenn ich den rictigen versuche zu installieren kommt das
    Code:
    root@gbquad:~# opkg install enigma2-plugin-drivers-network-usb-ax88179-178a
    Installing enigma2-plugin-drivers-network-usb-ax88179-178a (1.0-r2) on root.
    Downloading http://feeds.mynonpublic.com/4.2/gbquad/all/enigma2-plugin-drivers-network-usb-ax88179-178a_1.0-r2_all.ipk.
    Collected errors:
     * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-drivers-network-usb-ax88179-178a:
     *      kernel-module-ax88179-178a *
     * opkg_install_cmd: Cannot install package enigma2-plugin-drivers-network-usb-ax88179-178a.
    root@gbquad:~#
    deshalb meine vermutung das der kernel-module-ax88179-178a fehlen könnte

    ich habe ein 4.2 image (openatv-4.2-gbquad-20150320_usb.zip) drauf . damals hat das installieren des ax88179-178a problemlos geklappt.
    Seitdem hatte ich immer nur onlineupdates gemacht. Ging problemlos bis der aktuelle kernel dabei war. Nach diesem update lief der gigabit adapter nicht mehr.
    Danach das image vom 21.08. test neugeflasht ohne übernahmeirgendwelcher Settings.
    Klappte leider auch nicht.
    5.1 getestet und da gings problemlos.
    Fullbackup wieder eingespielt meines alten images.
    und hier wusste ich nicht weiter...

    danke schonmal für deine Hilfe
    Geändert von voxx13 (29.08.2015 um 02:41 Uhr)

  4. #4
    Avatar von arn354
    Registriert seit
    06.04.2013
    Beiträge
    2.899
    Total Downloaded
    147,3 KB
    Total Downloaded
    147,3 KB
    ReceiverDankeAktivitäten
    https://github.com/oe-alliance/oe-al...6f8d293af833c8
    Captain hat das bauen des kernel-moduls bei allen Boxen deaktiviert. Es wird der externe Asix-Treiber verwendet.

    enigma2-plugin-drivers-network-usb-ax88179-178a muss installiert werden.
    https://github.com/oe-alliance/oe-al...x88179-178a.bb
    Grüßle


  5. #5
    Anfänger
    Registriert seit
    27.11.2013
    Beiträge
    7
    Themenstarter
    Total Downloaded
    933,5 KB
    Total Downloaded
    933,5 KB
    ReceiverDankeAktivitäten
    Hallo Arn354,


    was kann ich tun damit ich den Treiber enigma2-plugin-drivers-network-usb-ax88179-178a installieren kann ?
    Nach meinem begrenzten Verständniss sind doch die Abhängigkeiten nicht erfüllt und er will das kernel modul.


    Kann es etwas damit zu tun haben das die Versionsnummer R11.06 ist : kernel-module-ax88179-178a - 3.14.2-r11.06
    die Versionsnummer des ASIX ist r11.07: kernel-module-asix - 3.14.2-r11.07 - asix kernel module


    Und vielleicht hilft folgende Beobachtung:
    Ausgangspunkt ist eine einwandfrei laufende Netzwerkverbindung über den Adapter.
    Wenn ich das aktuelle Online Update laufen lasse bei meinem Image ((openatv-4.2-gbquad-20150320) ist nach dem Neustart
    der Gigabit USB3.0 adapter noch da in der Netzwerkkonfiguration, beim netzwerktest kommt ein fehler
    bei der IP-Adresse und die box hat auch kein internet. Wenn ich den AX88179 per telnet deinstalliere
    kann ich ihn nicht mehr installieren.


    Wo mache ich einen Fehler?


    Danke

  6. #6
    +Bughunter+ Avatar von adenin
    Registriert seit
    17.04.2015
    Ort
    Urschleim
    Beiträge
    367
    Total Downloaded
    82,10 MB
    Total Downloaded
    82,10 MB
    ReceiverDankeAktivitäten
    Führe mal uname -a und lsmod aus, und poste die Ausgaben.

    Cold SwitchCase
    . Kein Bug ist je vergessen.

  7. #7
    Avatar von arn354
    Registriert seit
    06.04.2013
    Beiträge
    2.899
    Total Downloaded
    147,3 KB
    Total Downloaded
    147,3 KB
    ReceiverDankeAktivitäten
    Das erste wäre mal neu zu flashen - und nicht von März 2015 auf August 2015 zu aktualisieren.
    Du hast dann noch Relikte drin die im neuen nicht mehr vorhanden. Das wird beim Update wohl nicht aufgeräumt.
    Grüßle


  8. #8
    Anfänger
    Registriert seit
    27.11.2013
    Beiträge
    7
    Themenstarter
    Total Downloaded
    933,5 KB
    Total Downloaded
    933,5 KB
    ReceiverDankeAktivitäten
    @adenin: Das mache ich heute wenn ich zuhause bin.

    @arn354: Ich habe neugeflasht, alle ausgaben oben sind von einem neuen Flash (image vom21.08)ohne wiederherstellung von irgendwas.
    nach einem neuflash von 4.2 ist es mir nicht möglich den usb adapter zu installieren.
    ein Neuflash von 5.1 war ok und ich konnte den treiber problemlos installieren, aber leider noch kein Hbbtv, deswegen möchte ich vorerst auf 4.2 bleiben.

    Hat der Unterschied r11.06 und r11.07 etwas zu sagen?

    das backup vom märz ist nur meine momentan einzige Möglichkeit den Gigabit USb3 zu nutzen. Ich wollte nur zusätzlich informieren was passiert wenn ich update.

  9. #9
    Anfänger
    Registriert seit
    27.11.2013
    Beiträge
    7
    Themenstarter
    Total Downloaded
    933,5 KB
    Total Downloaded
    933,5 KB
    ReceiverDankeAktivitäten
    @adenin
    hier die gewünschten ausgaben:
    neu geflasht image vom29082015
    nach versuch ax88179 zu installieren wie im 3. Beitrag:
    Code:
    root@gbquad:~# uname -a
    Linux gbquad 3.14.2 #1 SMP Sat Aug 29 09:10:55 CEST 2015 mips GNU/Linux
    root@gbquad:~# lsmod
    Module                  Size  Used by
    ipv6                  363606  41
    boxmodel                 852  0
    xfs                   674168  0
    libcrc32c                682  1 xfs
    smsc75xx               23712  0
    usbnet                 23882  1 smsc75xx
    dvb                 10249396  32
    8192cu                549469  0


    hier die ausgabe vom funktionierenten image 20032015 (gigabit usb3 geht):
    Code:
    root@gbquad:~# uname -a
    Linux gbquad 3.14.2 #1 SMP Tue Jan 20 22:45:35 CET 2015 mips GNU/Linux
    root@gbquad:~# lsmod
    Module                  Size  Used by
    ipv6                  370729  43
    ax88179_178a           13204  0
    boxmodel                 852  0
    xfs                   674168  0
    libcrc32c                682  1 xfs
    smsc75xx               23712  0
    usbnet                 23882  2 smsc75xx,ax88179_178a
    dvb                 10249396  36
    
    8192cu                549469  0

    und hier die ausgabe nach online upgrade des
    image 20032015 (gigabit usb3 ist noch da in den Netzwerkadaptern, bekommt aber keine IP mehr):
    Code:
    root@gbquad:~# uname -a
    Linux gbquad 3.14.2 #1 SMP Sat Aug 29 09:10:55 CEST 2015 mips GNU/Linux
    root@gbquad:~# lsmod
    Module                  Size  Used by
    ipv6                  363606  43
    ax88179_178a           13204  0
    boxmodel                 852  0
    xfs                   674168  0
    libcrc32c                682  1 xfs
    smsc75xx               23712  0
    usbnet                 23882  2 smsc75xx,ax88179_178a
    dvb                 10249396  33
    
    8192cu                549469  0


  10. #10
    Avatar von arn354
    Registriert seit
    06.04.2013
    Beiträge
    2.899
    Total Downloaded
    147,3 KB
    Total Downloaded
    147,3 KB
    ReceiverDankeAktivitäten
    Für 4.2 habe ich mal einen "Bump" gemacht, damit die Pakete neugebaut werden.
    Morgen oder übermorgen nochmal versuchen.

    https://github.com/oe-alliance/oe-al...320bfc0f377ebc
    https://github.com/oe-alliance/oe-al...639b1735651873
    Grüßle



Seite 1 von 2 12 LetzteLetzte

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
Diese Website benutzt Cookies
Wir benutzen Cookies um Sitzungsinformationen zu speichern. Dies erleichtert es uns z.B. Dich an Deine Login zu erinnern, Einstellungen der Webseite zu speichern, Inhalte und Werbung zu personalisieren, Social Media Funktionen anzubieten und unser Datenaufkommen zu analysieren. Wir teilen diese Informationen ebenfalls mit unseren Social Media-, Werbe- und Analysepartnern.
     
Alle Zeitangaben in WEZ +1. Es ist jetzt 23:30 Uhr.
Powered by vBulletin® Version 4.2.5 (Deutsch)
Copyright ©2018 Adduco Digital e.K. und vBulletin Solutions, Inc. Alle Rechte vorbehalten.
Resources saved on this page: MySQL 11,76%
Parts of this site powered by vBulletin Mods & Addons from DragonByte Technologies Ltd. (Details)
vBulletin Skin By: PurevB.com